BLYNK
HOME       📲 GETTING STARTED       📗 DOCS       ❓HELP CENTER       👉 SKETCH BUILDER

Which local Server version is needed to support history function


#1

Hi,
thanx for this great project, want to install local server to support history graph functionality. What is the latest version on github to support this ?
do i Need a special version for the android apk for this ?
Thank You. Want to support you on Paypal soon.
Rico


#2

History graph is no longer supported by apps, nor by server.

So there is no way to put spaghetti into dough again :man_shrugging:


#3

The replacement is the Superchart Widget, with a lot more features. And the current version of the Local server and the App support it.


#4

Thx now i’ve see it…